<?php

define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'purojwcr_mach');
define('DB_PASSWORD', 'purojwcr_mach');
define('DB_NAME', 'purojwcr_mach');


$conn = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

// Check connection
if ($conn -> connect_errno) {
  echo "Failed to connect to MySQL: " . $conn -> connect_error;
  exit();
}


?>